Subject: FW: New Version Notification for draft-akiya-bfd-seamless-base-00.txt

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Fri, 7 Jun 2013 18:18:42 +0000

Hello BFD WG Members,

We have posted a new BFD draft.

URL:             http://www.ietf.org/internet-drafts/draft-akiya-bfd-seamless-base-00.txt
Status:          http://datatracker.ietf.org/doc/draft-akiya-bfd-seamless-base
Htmlized:        http://tools.ietf.org/html/draft-akiya-bfd-seamless-base-00

Abstract:
   This specification defines a generic simplified mechanism to use
   Bidirectional Forwarding Detection (BFD) with large portions of
   negotiation aspects eliminated, and to allow full and partial
   reachability validations.  For MPLS based BFD, extensions to the
   generic mechanism are defined for BFD to perform a level of label
   verifications.

Separate drafts describing IP procedures and Segment Routing procedures for Seamless BFD have also been posted.

URL:             http://www.ietf.org/internet-drafts/draft-akiya-bfd-seamless-ip-00.txt
Status:          http://datatracker.ietf.org/doc/draft-akiya-bfd-seamless-ip
Htmlized:        http://tools.ietf.org/html/draft-akiya-bfd-seamless-ip-00

URL:             http://www.ietf.org/internet-drafts/draft-akiya-bfd-seamless-sr-00.txt
Status:          http://datatracker.ietf.org/doc/draft-akiya-bfd-seamless-sr
Htmlized:        http://tools.ietf.org/html/draft-akiya-bfd-seamless-sr-00

Seeking comments and feedbacks.

Regards,
Seamless BFD Authors

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, June 07, 2013 1:16 PM
> To: David Ward (wardd); David Ward (wardd); Carlos Pignataro (cpignata);
> Nobo Akiya (nobo)
> Subject: New Version Notification for draft-akiya-bfd-seamless-base-00.txt
> 
> 
> A new version of I-D, draft-akiya-bfd-seamless-base-00.txt
> has been successfully submitted by Nobo Akiya and posted to the IETF
> repository.
> 
> Filename:	 draft-akiya-bfd-seamless-base
> Revision:	 00
> Title:		 Seamless Bidirectional Forwarding Detection (BFD) with
> MPLS Label Verification Extension
> Creation date:	 2013-06-07
> Group:		 Individual Submission
> Number of pages: 15
> URL:             http://www.ietf.org/internet-drafts/draft-akiya-bfd-seamless-
> base-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-akiya-bfd-seamless-base
> Htmlized:        http://tools.ietf.org/html/draft-akiya-bfd-seamless-base-00
> 
> 
> Abstract:
>    This specification defines a generic simplified mechanism to use
>    Bidirectional Forwarding Detection (BFD) with large portions of
>    negotiation aspects eliminated, and to allow full and partial
>    reachability validations.  For MPLS based BFD, extensions to the
>    generic mechanism are defined for BFD to perform a level of label
>    verifications.
> 
> 
> 
> 
> 
> The IETF Secretariat